@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
body {
	font-family: 'Roboto', sans-serif;	
	min-height:100vh;
	margin:0;
	background:url(../img/testimonial-bg.png) no-repeat center center;
}

.container-fluid{
	padding:0 1rem;
}

.main-home{
	min-height:100vh;
	display:flex;
	justify-content:center;
	align-items:center;
	background: url(../img/wave-3.png) no-repeat top left, url(../img/wave-3-bottom.png) no-repeat bottom right;
}

.logo img{
	max-height:120px;
	max-width: 100%;
}

.text-center{
	text-align:center;
}

.main-launch{
	font-family: 'Caveat', cursive;
	font-size:50px;
	font-weight:900;
	margin-top:2rem;
	margin-bottom:2rem;
	color:#FEAB03;
}

.btn-inform{
	font-weight: 500;
	background: #1877B7;
	color: #fff;
	border: none;
	padding: .75rem 2rem;
	font-size: 18px;
	text-transform: uppercase;
}

.modal-header{
	justify-content: center;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxNHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTMyMCAyOGMzMjAgMCAzMjAgODQgNjQwIDg0IDE2MCAwIDI0MC0yMSAzMjAtNDJ2NzBIMFY3MGM4MC0yMSAxNjAtNDIgMzIwLTQyeiIvPjwvZz48L3N2Zz4=);
	background-size: 87px 14px;
	background-color: #f9f9f9;
	bottom: 0;
	position: relative;
	background-repeat: repeat-x;
	background-position: bottom;
	border:none;
}	

.modal-header img{
	width:260px;
}

.modal-body{
	padding-right:2rem;
	padding-bottom:2rem;
	padding-left:2rem;
}

.modal .form-control{
	border-radius:0;
}

.btn-primary {
    color: #fff;
    background-color: #1877B7;
    border-color: #1877B7;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1C82CA;
    border-color: #1C82CA;
}

.msg {
	color: red;
	text-align: left;
	font-size: 14px;
}

@media (max-width: 575.98px) { 
	.main-launch{
		font-family: 'Caveat', cursive;
		font-size:36px;
		font-weight:900;
		margin-top:2rem;
		margin-bottom:2rem;
		color:#FEAB03;
	}

}



